recovery:
  state:
    round: 534
    hash: "2011e2c62f5c88ff8f96d8e258da508f38f8ae9704a45af390a3b03385537fa392b672a196fd53f2ee2de23818f7fd44"
    timestamp: "2025-10-21T17:53:00.414510Z"
  bootstrap: null
  package: null
  stream: null
